<?php
/**
* Title: About Us
* Slug: bergify/about-us
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/about-us',
	array(
		'title'       => __( 'About Us', 'bergify' ),
		'description' => _x( 'About Section with short description', 'Images, headline, a short text and link.', 'bergify' ),
		'content'     => '<!-- wp:columns {"verticalAlignment":"center"} -->
			<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"25%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:25%"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/jpg/pic1.jpg' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"verticalAlignment":"center","width":"25%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:25%"><!-- wp:gallery {"ids":[555,556],"columns":1,"imageCrop":false,"linkTo":"none"} -->
			<figure class="wp-block-gallery columns-1"><ul class="blocks-gallery-grid"><li class="blocks-gallery-item"><figure><img src="' . esc_url( get_theme_file_uri( 'assets/jpg/pic2.jpg' ) ) . '" alt="" data-id="555" data-full-url="' . esc_url( get_theme_file_uri( 'assets/jpg/pic2.jpg' ) ) . '" data-link="" class="wp-image-555"/></figure></li><li class="blocks-gallery-item"><figure><img src="' . esc_url( get_theme_file_uri( 'assets/jpg/pic3.jpg' ) ) . '" alt="" data-id="556" data-full-url="' . esc_url( get_theme_file_uri( 'assets/jpg/pic3.jpg' ) ) . '" data-link="" class="wp-image-556"/></figure></li></ul></figure>
			<!-- /wp:gallery --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"verticalAlignment":"center","width":"50%","style":{"spacing":{"padding":{"left":"20px","right":"20px"}}}} -->
			<div class="wp-block-column is-vertically-aligned-center" style="padding-right:20px;padding-left:20px;flex-basis:50%"><!-- wp:heading {"textAlign":"left"} -->
			<h2 class="has-text-align-left" id="full-service-digital-agency">Full-Service Digital Agency</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">We represent those who are not afraid to embrace their own characteristics and dismiss opinions of the "majority." The potency of our passion for art, design, and music is how we define the term "Rich." Every individual has their own unique style and their own dreams.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size"><strong>Our mission is to help creatives deemed as outcasts escape their doubts and unleash their full potential.</strong></p>
			<!-- /wp:paragraph -->
			
			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link">Learn more</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons -->
			
			<!-- wp:paragraph -->
			<p></p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
