<?php
/**
* Title: Blog Posts
* Slug: bergify/blog-posts
* Categories: blog
* Inserter: yes
*/

register_block_pattern(
	'bergify/blog-posts',
	array(
		'title'		  => __( 'Blog Posts', 'bergify' ),
		'categories'  => array( 'blog' ),
		'description' => _x( 'Regular Posts for blog', 'Regular posts grid with 3 columns', 'bergify' ),
		'content'     => '<!-- wp:query {"queryId":3,"query":{"perPage":20,"pages":0,"offset":0,"postType":"post","categoryIds":[],"tagIds":[],"order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"exclude","inherit":true},"tagName":"main","displayLayout":{"type":"flex","columns":3},"layout":{"inherit":true}} -->
			<main class="wp-block-query"><!-- wp:post-template -->
			<!-- wp:template-part {"slug":"post","theme":"bergify"} /-->
			<!-- /wp:post-template -->
			
			<!-- wp:group {"layout":{"inherit":true}} -->
			<div class="wp-block-group"><!-- wp:query-pagination {"paginationArrow":"arrow","layout":{"type":"flex","justifyContent":"center"}} -->
			<!-- wp:query-pagination-previous /-->
			
			<!-- wp:query-pagination-numbers /-->
			
			<!-- wp:query-pagination-next /-->
			<!-- /wp:query-pagination --></div>
			<!-- /wp:group --></main>
			<!-- /wp:query -->',
	)
);
