<?php
/**
* Title: Feature with CTA (dark)
* Slug: bergify/feature
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/feature',
	array(
		'title'       => __( 'Feature with CTA (dark)', 'bergify' ),
		'description' => _x( 'Feature with call-to-action on dark', 'Headline, text, picture and call-to-action buttons on the dark background.', 'bergify' ),
		'content'     => '<!-- wp:columns {"align":"","backgroundColor":"dark-gray","textColor":"white","className":"cta-dark"} -->
			<div class="wp-block-columns cta-dark has-white-color has-dark-gray-background-color has-text-color has-background"><!-- wp:column {"width":"50%","style":{"spacing":{"padding":{"left":"50px","top":"25px","right":"25px","bottom":"50px"}}}} -->
			<div class="wp-block-column" style="padding-top:25px;padding-right:25px;padding-bottom:50px;padding-left:50px;flex-basis:50%"><!-- wp:heading {"level":3,"textColor":"white"} -->
			<h3 class="has-white-color has-text-color" id="whatever-you-make-make-it-known-with-themesberg">Whatever you make, make it known with Themesberg.</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">Build your community on Themesberg or bring them with you. We’ll even move your subscribers from your previous tool with our free concierge migration service.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"backgroundColor":"green","className":"is-style-green"} -->
			<div class="wp-block-button is-style-green"><a class="wp-block-button__link has-green-background-color has-background">Get started for free</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:image {"sizeSlug":"large"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/png/screencapture.png' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
