<?php
/**
* Title: Featured
* Slug: bergify/featured
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/featured',
	array(
		'title'       => __( 'Featured', 'bergify' ),
		'description' => _x( 'Featured Section with media outlet logos', 'Headline, media outlets logos.', 'bergify' ),
		'content'     => '<!-- wp:paragraph {"align":"center"} -->
			<p class="has-text-align-center"><strong>FEATURED IN</strong></p>
			<!-- /wp:paragraph -->

			<!-- wp:columns {"verticalAlignment":"center"} -->
			<div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"20%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:20%"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/youtube.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center","width":"20%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:20%"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/png/y.png' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center","width":"20%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:20%"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/product-hunt.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center","width":"20%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:20%"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/dev.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center","width":"20%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:20%"><!-- wp:image {"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/reddit.svg' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:spacer {"height":75} -->
			<div style="height:75px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
