<?php
/**
* Title: Figures
* Slug: bergify/figures
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/figures',
	array(
		'title'       => __( 'Figures', 'bergify' ),
		'description' => _x( 'Key Figures', 'Key Figures in 3 columns.', 'bergify' ),
		'content'     => '<!-- wp:columns {"verticalAlignment":"center","className":"facts is-not-stacked-on-tablet"} -->
			<div class="wp-block-columns are-vertically-aligned-center facts is-not-stacked-on-tablet"><!-- wp:column {"verticalAlignment":"center"} -->
			<div class="wp-block-column is-vertically-aligned-center"><!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"huge"} -->
			<p class="has-text-align-center has-huge-font-size" style="line-height:1"><strong><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-dark-gray-color">450k</mark></strong></p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size" style="line-height:1">Users</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center"} -->
			<div class="wp-block-column is-vertically-aligned-center"><!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"huge"} -->
			<p class="has-text-align-center has-huge-font-size" style="line-height:1"><strong><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-dark-gray-color">24/7</mark></strong></p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size" style="line-height:1">Support</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column -->

			<!-- wp:column {"verticalAlignment":"center"} -->
			<div class="wp-block-column is-vertically-aligned-center"><!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"huge"} -->
			<p class="has-text-align-center has-huge-font-size" style="line-height:1"><strong><mark style="background-color:rgba(0, 0, 0, 0)" class="has-inline-color has-dark-gray-color">1.6M</mark></strong></p>
			<!-- /wp:paragraph -->

			<!-- wp:paragraph {"align":"center","style":{"typography":{"lineHeight":"1"}},"fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size" style="line-height:1">Downloads</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
