<?php
/**
* Title: Service Description with bullets
* Slug: bergify/service-description-alt
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/service-description-alt',
	array(
		'title'       => __( 'Service Description with bullets', 'bergify' ),
		'description' => _x( 'Service Description with a bullet list', 'Photo, headline, a short text and bullets.', 'bergify' ),
		'content'     => '<!-- wp:media-text {"mediaId":634,"mediaLink":"/services/industrial2/","mediaType":"image"} -->
			<div class="wp-block-media-text alignwide is-stacked-on-mobile"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/jpg/industrial2.jpg' ) ) . '" alt="" class="wp-image-634 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:heading {"level":3} -->
			<h3 id="social-augmented-reality">Social Augmented Reality</h3>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">Augmented Reality through existing social platforms has become a communication accelerator whose vector is the sharing of emotions and moments. It is particularly well adapted to public events, concerts and short promotional events.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:list {"className":"is-style-check-list"} -->
			<ul class="is-style-check-list"><li>100% Trusted</li><li>Customer Support 24/7</li><li>Indomaret Support</li><li>Get paid quickly</li><li>LinkAja or Ovo. Bebas</li></ul>
			<!-- /wp:list --></div></div>
			<!-- /wp:media-text -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
