<?php
/**
* Title: Service/Contact Hero
* Slug: bergify/service-hero
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/service-hero',
	array(
		'title'       => __( 'Service/Contact Hero', 'bergify' ),
		'description' => _x( 'Service/Contact Hero with short description', 'Cover photo, headline, a short text.', 'bergify' ),
		'content'     => '<!-- wp:cover {"url":"' . esc_url( get_theme_file_uri( 'assets/jpg/services-hero-bg.jpg' ) ) . '","dimRatio":0,"minHeight":369,"minHeightUnit":"px","align":"full"} -->
			<div class="wp-block-cover alignfull" style="min-height:369px"><span aria-hidden="true" class="has-background-dim-0 wp-block-cover__gradient-background has-background-dim"></span><img class="wp-block-cover__image-background" alt="" src="' . esc_url( get_theme_file_uri( 'assets/jpg/services-hero-bg.jpg' ) ) . '" data-object-fit="cover"/><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"inherit":false,"contentSize":"916px"}} -->
			<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":1} -->
			<h1 class="has-text-align-center" id="services">Services/Contact</h1>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Bring your idea to life in no time. The prototyping solution for all your needs. For UX designers, entrepreneurs, product managers, marketers, and anyone with a great idea.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:group --></div></div>
			<!-- /wp:cover -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
