<?php
/**
* Title: Sticky Posts
* Slug: bergify/sticky-posts
* Categories: blog
* Inserter: yes
*/

register_block_pattern(
	'bergify/sticky-posts',
	array(
		'title'		  => __( 'Sticky Posts', 'bergify' ),
		'categories'  => array( 'blog' ),
		'description' => _x( 'Sticky Posts for blog', 'Sticky posts grid with 2 columns', 'bergify' ),
		'content'     => '<!-- wp:query {"queryId":3,"query":{"perPage":20,"pages":0,"offset":0,"postType":"post","categoryIds":[],"tagIds":[],"order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"only","inherit":true},"tagName":"main","displayLayout":{"type":"flex","columns":2},"layout":{"inherit":true}} -->
			<main class="wp-block-query"><!-- wp:post-template -->
			<!-- wp:template-part {"slug":"sticky-post","theme":"bergify"} /-->
			<!-- /wp:post-template --></main>
			<!-- /wp:query -->
			
			<!-- wp:spacer {"height":25} -->
			<div style="height:25px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
	)
);
