<?php
/**
* Title: Team
* Slug: bergify/team
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/team',
	array(
		'title'       => __( 'Team', 'bergify' ),
		'description' => _x( 'Team Section with profiles', 'Headline, a short text and profile picture grid.', 'bergify' ),
		'content'     => '<!-- wp:group {"layout":{"inherit":true}} -->
			<div class="wp-block-group"><!-- wp:heading {"textAlign":"center"} -->
			<h2 class="has-text-align-center" id="our-team">Our team</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Save thousands of dollars using a single platform.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:columns {"style":{"spacing":{"margin":{"top":"3rem","bottom":"3rem"}}},"className":"is-not-stacked-on-tablet"} -->
			<div class="wp-block-columns is-not-stacked-on-tablet" style="margin-top:3rem;margin-bottom:3rem"><!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":179,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar1.png' ) ) . '" alt="" width="179" height="180"/><figcaption><strong>Bonnie Green</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":179,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar2.png' ) ) . '" alt="" width="179" height="180"/><figcaption><strong>Neil Sims</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":178,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar3.png' ) ) . '" alt="" width="178" height="180"/><figcaption><strong>Roberta Casas</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":179,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar4.png' ) ) . '" alt="" width="179" height="180"/><figcaption><strong>Thomas Lean</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:columns {"className":"is-not-stacked-on-tablet"} -->
			<div class="wp-block-columns is-not-stacked-on-tablet"><!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":179,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar6.png' ) ) . '" alt="" width="179" height="180"/><figcaption><strong>Karen Nelson</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":178,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar7.png' ) ) . '" alt="" width="178" height="180"/><figcaption><strong>Helene Engels</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":178,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar8.png' ) ) . '" alt="" width="178" height="180"/><figcaption><strong>Robert Brown</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"25%"} -->
			<div class="wp-block-column" style="flex-basis:25%"><!-- wp:image {"width":179,"height":180,"sizeSlug":"large","linkDestination":"none"} -->
			<figure class="wp-block-image size-large is-resized"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Avatar9.png' ) ) . '" alt="" width="179" height="180"/><figcaption><strong>Lana Byrd</strong><br>Co-creator of Skype</figcaption></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns --></div>
			<!-- /wp:group -->
				
			<!-- wp:spacer {"height":75} -->
			<div style="height:75px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
