<?php
/**
* Title: Contact Form
* Slug: bergify/contact-form
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/contact-form',
	array(
		'title'       => __( 'Contact Form', 'bergify' ),
		'description' => _x( 'Contact Form for Contact Form 7 plugin', 'Headline, a short text and contact form.', 'bergify' ),
		'content'     => '<!-- wp:group {"align":"full","backgroundColor":"light-gray","textColor":"dark-gray"} -->
			<div class="wp-block-group alignfull has-dark-gray-color has-light-gray-background-color has-text-color has-background"><!-- wp:group {"style":{"spacing":{"padding":{"top":"50px"}}},"layout":{"inherit":true}} -->
			<div class="wp-block-group" style="padding-top:50px"><!-- wp:heading {"textAlign":"center","style":{"typography":{"lineHeight":"1"}}} -->
			<h2 class="has-text-align-center" id="contact-us" style="line-height:1">Contact us</h2>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">You have a question? Let us know and we will answer in no time</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:group {"layout":{"inherit":false,"contentSize":"832px"}} -->
			<div class="wp-block-group"><!-- wp:contact-form-7/contact-form-selector {"title":"Contact form 1"} -->
			<div class="wp-block-contact-form-7-contact-form-selector">[contact-form-7 title="Contact form 1"]</div>
			<!-- /wp:contact-form-7/contact-form-selector --></div>
			<!-- /wp:group -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer --></div>
			<!-- /wp:group --></div>
			<!-- /wp:group -->',
		'categories'  => array( 'section' ),
	)
);
