<?php
/**
* Title: Features 1
* Slug: bergify/features-1
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/features-1',
	array(
		'title'       => __( 'Features 1', 'bergify' ),
		'description' => _x( 'Features with left-aligned image', 'Headline, text and features, with image on the left.', 'bergify' ),
		'content'     => '<!-- wp:columns {"verticalAlignment":"center","align":"wide"} -->
			<div class="wp-block-columns alignwide are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:image {"sizeSlug":"large"} -->
			<figure class="wp-block-image size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/png/Left-conten.png' ) ) . '" alt=""/></figure>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"verticalAlignment":"center","width":"50%"} -->
			<div class="wp-block-column is-vertically-aligned-center" style="flex-basis:50%"><!-- wp:heading {"level":3} -->
			<h3>Always in the loop</h3>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">Lorem ipsum dolor sit amet consectetur adipisicing elit. Impedit ex obcaecati natus eligendi delectus, cum deleniti sunt in labore nihil quod quibusdam expedita nemo.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:columns {"verticalAlignment":"top","align":"wide"} -->
			<div class="wp-block-columns alignwide are-vertically-aligned-top"><!-- wp:column {"width":"48px","style":{"spacing":{"padding":{"top":"20px"}}}} -->
			<div class="wp-block-column" style="padding-top:20px;flex-basis:48px"><!-- wp:image {"align":"center","sizeSlug":"large"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon7.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"85%"} -->
			<div class="wp-block-column" style="flex-basis:85%"><!-- wp:heading {"level":4,"fontSize":"lead"} -->
			<h4 class="has-lead-font-size">Automation Splits</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph -->
			<p>Tailor your special offers &amp; incentives for multiple personalised messaging paths within a single workflow.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:columns {"verticalAlignment":"top","align":"wide"} -->
			<div class="wp-block-columns alignwide are-vertically-aligned-top"><!-- wp:column {"width":"48px","style":{"spacing":{"padding":{"top":"20px"}}}} -->
			<div class="wp-block-column" style="padding-top:20px;flex-basis:48px"><!-- wp:image {"align":"center","sizeSlug":"large"} -->
			<div class="wp-block-image"><figure class="aligncenter size-large"><img src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon8.svg' ) ) . '" alt=""/></figure></div>
			<!-- /wp:image --></div>
			<!-- /wp:column -->
			
			<!-- wp:column {"width":"85%"} -->
			<div class="wp-block-column" style="flex-basis:85%"><!-- wp:heading {"level":4,"fontSize":"lead"} -->
			<h4 class="has-lead-font-size">A/B Split Testing</h4>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph -->
			<p>Test to see which channel, incentive, or subject line drives you most conversions–and make data-driven decisions to improve your workflows.</p>
			<!-- /wp:paragraph --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
