<?php
/**
* Title: Slim Footer
* Slug: bergify/footer-slim
* Categories: footer
* Block Types: core/template-part/footer
* Inserter: yes
*/

register_block_pattern(
	'bergify/footer-slim',
	array(
		'title'		  => __( 'Slim Footer', 'bergify' ),
		'blockTypes'  => array( 'core/template-part/footer' ),
		'categories'  => array( 'footer' ),
		'description' => _x( 'Slim Footer', 'Copyright notice and social media', 'bergify' ),
		'content'     => '<!-- wp:group {"align":"full","backgroundColor":"dark-gray","textColor":"light-gray"} -->
			<div class="wp-block-group alignfull has-light-gray-color has-dark-gray-background-color has-text-color has-background">
			
			<!-- wp:group {"style":{"spacing":{"padding":{"top":"50px","right":"20px","bottom":"50px","left":"20px"}}},"layout":{"inherit":true}} -->
			<div class="wp-block-group" style="padding-top:50px;padding-bottom:50px;padding-left:20px;padding-right:20px"><!-- wp:group {"layout":{"type":"flex","justifyContent":"space-between"}} -->
			<div class="wp-block-group"><!-- wp:paragraph {"align":"center","style":{"color":{"text":"#f9fafb"}},"fontSize":"tiny"} -->
			<p class="has-text-align-center has-text-color has-tiny-font-size" style="color:#f9fafb">© ' . date("Y") . ' Themesberg, Inc. All rights reserved.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:social-links {"iconColor":"light-gray","iconColorValue":"#F9FAFB","className":"is-style-logos-only","layout":{"type":"flex","justifyContent":"right"}} -->
			<ul class="wp-block-social-links has-icon-color is-style-logos-only"><!-- wp:social-link {"url":"#","service":"facebook"} /-->
			<!-- wp:social-link {"url":"#","service":"twitter"} /-->
			<!-- wp:social-link {"url":"#","service":"github"} /-->
			<!-- wp:social-link {"url":"#","service":"dribbble"} /--></ul>
			<!-- /wp:social-links --></div>
			<!-- /wp:group --></div>
			<!-- /wp:group -->
			
			</div>
			<!-- /wp:group -->',
	)
);
