<?php
/**
* Title: Header
* Slug: bergify/header
* Categories: header
* Block Types: core/template-part/header
* Inserter: yes
*/

register_block_pattern(
	'bergify/header',
	array(
		'title'		  => __( 'Header', 'bergify' ),
		'blockTypes'  => array( 'core/template-part/header' ),
		'categories'  => array( 'header' ),
		'description' => _x( 'Header', 'Logo and menu', 'bergify' ),
		'content'     => '<!-- wp:group {"align":"full"} -->
			<div class="wp-block-group alignfull"><!-- wp:group {"style":{"spacing":{"padding":{"top":"15px","right":"20px","bottom":"15px","left":"20px"}}},"layout":{"inherit":true}} -->
			<div class="wp-block-group" style="padding-top:15px;padding-right:20px;padding-bottom:15px;padding-left:20px"><!-- wp:group {"layout":{"type":"flex","justifyContent":"space-between"}} -->
			<div class="wp-block-group"><!-- wp:site-logo {"width":90,"align":"left"} /-->
			<!-- wp:navigation {"layout":{"type":"flex","justifyContent":"space-between"},"style":{"typography":{"fontStyle":"normal","fontWeight":"500"}}} /--></div>
			<!-- /wp:group --></div>
			<!-- /wp:group --></div>
			<!-- /wp:group -->',
	)
);
