<?php
/**
* Title: Selling Propositions
* Slug: bergify/selling-propositions
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/selling-propositions',
	array(
		'title'       => __( 'Selling Propositions', 'bergify' ),
		'description' => _x( 'Selling propositions in a grid', 'Headline, text and a card grid.', 'bergify' ),
		'content'     => '<!-- wp:heading {"textAlign":"center"} -->
			<h2 class="has-text-align-center" id="why-choose-us">Why choose us</h2>
			<!-- /wp:heading -->
		
			<!-- wp:paragraph {"align":"center","fontSize":"lead"} -->
			<p class="has-text-align-center has-lead-font-size">Save thousands of dollars using a single platform.<br><br></p>
			<!-- /wp:paragraph -->

			<!-- wp:columns {"className":"is-style-border-col"} -->
			<div class="wp-block-columns is-style-border-col"><!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"30px","bottom":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size"><img class="wp-image-199" style="width: 48px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon5-1.svg' ) ) . '" alt=""></h3>
			<!-- /wp:heading -->

			<!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size" id="simple-usage">Simple usage</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Our library makes things simple like never before, by preferring code over configuration.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#"><strong>Learn more</strong></a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"30px","bottom":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size"><img class="wp-image-198" style="width: 48px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon4-1.svg' ) ) . '" alt=""></h3>
			<!-- /wp:heading -->

			<!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size" id="branding">Branding</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Our library makes things simple like never before, by preferring code over configuration.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#"><strong>Learn more</strong></a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"30px","bottom":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size"><img class="wp-image-176" style="width: 48px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon7.svg' ) ) . '" alt=""></h3>
			<!-- /wp:heading -->

			<!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size" id="flexible-library">Flexible library</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Our library makes things simple like never before, by preferring code over configuration.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#"><strong>Learn more</strong></a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:columns {"textColor":"dark-gray","className":"is-style-border-col"} -->
			<div class="wp-block-columns is-style-border-col has-dark-gray-color has-text-color"><!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"30px","bottom":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size"><img class="wp-image-199" style="width: 48px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon5-1.svg' ) ) . '" alt=""></h3>
			<!-- /wp:heading -->

			<!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size" id="illustration">Illustration</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Our library makes things simple like never before, by preferring code over configuration.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#"><strong>Learn more</strong></a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"30px","bottom":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size"><img class="wp-image-198" style="width: 48px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon4-1.svg' ) ) . '" alt=""></h3>
			<!-- /wp:heading -->

			<!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size" id="suit-for-large-apps">Suit for large apps</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Our library makes things simple like never before, by preferring code over configuration.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#"><strong>Learn more</strong></a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column -->

			<!-- wp:column {"style":{"spacing":{"padding":{"top":"15px","right":"30px","bottom":"30px","left":"30px"}}}} -->
			<div class="wp-block-column" style="padding-top:15px;padding-right:30px;padding-bottom:30px;padding-left:30px"><!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size"><img class="wp-image-176" style="width: 48px;" src="' . esc_url( get_theme_file_uri( 'assets/svg/Icon7.svg' ) ) . '" alt=""></h3>
			<!-- /wp:heading -->

			<!-- wp:heading {"level":3,"fontSize":"lead"} -->
			<h3 class="has-lead-font-size" id="strategy">Strategy</h3>
			<!-- /wp:heading -->

			<!-- wp:paragraph -->
			<p>Our library makes things simple like never before, by preferring code over configuration.</p>
			<!-- /wp:paragraph -->

			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#"><strong>Learn more</strong></a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div>
			<!-- /wp:column --></div>
			<!-- /wp:columns -->

			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
