<?php
/**
* Title: Service Description
* Slug: bergify/service-description
* Categories: section
* Inserter: yes
*/

register_block_pattern(
	'bergify/service-description',
	array(
		'title'       => __( 'Service Description', 'bergify' ),
		'description' => _x( 'Service Description with a button', 'Photo, headline, a short text and button.', 'bergify' ),
		'content'     => '<!-- wp:media-text {"mediaPosition":"right","mediaId":632,"mediaType":"image"} -->
			<div class="wp-block-media-text alignwide has-media-on-the-right is-stacked-on-mobile"><figure class="wp-block-media-text__media"><img src="' . esc_url( get_theme_file_uri( 'assets/jpg/industrial1.jpg' ) ) . '" alt="" class="wp-image-632 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:heading {"level":3} -->
			<h3 id="application-product-game-design">Application, Product &amp; Game Design</h3>
			<!-- /wp:heading -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">Listing more than one? Enjoy full control over your advertisements, manage your entire space. Once you list a property on our platform, you only have to sit back and watch the world want it.</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:paragraph {"fontSize":"lead"} -->
			<p class="has-lead-font-size">If you’re looking for a real estate service that will operate as an extension to your family - stay with us and see!</p>
			<!-- /wp:paragraph -->
			
			<!-- wp:buttons -->
			<div class="wp-block-buttons"><!-- wp:button {"className":"is-style-green-link"} -->
			<div class="wp-block-button is-style-green-link"><a class="wp-block-button__link" href="#">Learn more</a></div>
			<!-- /wp:button --></div>
			<!-- /wp:buttons --></div></div>
			<!-- /wp:media-text -->
			
			<!-- wp:spacer {"height":50} -->
			<div style="height:50px" aria-hidden="true" class="wp-block-spacer"></div>
			<!-- /wp:spacer -->',
		'categories'  => array( 'section' ),
	)
);
